Subject: RE: [clisp-list] JVM Compilation

From: "Justice, Randy -CONT(DYN)" <[email-masked]>
Date: Fri, 24 Aug 2001 10:02:25 -0500

Has someone done an evaluation on the tasks required for JVM Compilation? 
Has a plan been developed?

Randy

-----Original Message-----
From: Sam Steingold [mailto:[email-masked]]
Sent: Friday, August 24, 2001 9:28 AM
To: Dave
Cc: [email-masked]
Subject: Re: [clisp-list] JVM Compilation

> * In message <[email-masked]>
> * On the subject of "[clisp-list] JVM Compilation"
> * Sent on Thu, 23 Aug 2001 19:22:23 -0600 (MDT)
> * Honorable Dave <[email-masked]> writes:
>
> Looking at the Tasks page at sf.net, I followed the JVM Compilation
> link to find No Matching Tasks ... Is this still a wanted feature for
> clisp?  If so I am very interested.

this is a _very_ wanted feature.
would you like to work on it?

--
Sam Steingold (http://www.podval.org/~sds)
Support Israel's right to defend herself!
<http://www.i-charity.com/go/israel>
Read what the Arab leaders say to their people on <http://www.memri.org/>
I want Tamagochi! -- What for?  Your pet hamster is still alive!

_______________________________________________
clisp-list mailing list
[email-masked]
http://lists.sourceforge.net/lists/listinfo/clisp-list